×

Give a tip

Websites see the browser as IE - no Maxthon support


Recommended Posts

Problem/Bug/NeedFix: For example, after login I cannot access https://credit.kohls.com/eCustService/ as it tells me to get a new modern web browser such as Chrome or Firefox or other crap. Now, I know that Maxthon is better than them all.. However, the websites do not. I noticed web traffic throws Maxthon users into the Internet Explorer category..

This has been a long time problem and I'm just blowing a horn in hopes of a solution. Thank you for an amazing browser otherwise.

Tip   Give
Link to comment
Share on other sites

1 hour ago, profzelonka said:

Problem/Bug/NeedFix: For example, after login I cannot access https://credit.kohls.com/eCustService/ as it tells me to get a new modern web browser such as Chrome or Firefox or other crap. Now, I know that Maxthon is better than them all.. However, the websites do not. I noticed web traffic throws Maxthon users into the Internet Explorer category..

This has been a long time problem and I'm just blowing a horn in hopes of a solution. Thank you for an amazing browser otherwise.

I follwed your link and see no error message saying to get a betteer browser.  I did no more than access that page.  I'm running the most current release, 4.9.2.400. and using it's Chrome 39 core Retro mode.

                             <<SL>>

 

Tip   Give
Link to comment
Share on other sites

6 hours ago, SnowLeopard said:

I follwed your link and see no error message saying to get a betteer browser.  I did no more than access that page.  I'm running the most current release, 4.9.2.400. and using it's Chrome 39 core Retro mode.

                             <<SL>>

 

same here : no issue (ultra)

sigmax2.png

Tip   Give
Link to comment
Share on other sites

I recently began using 4.4.8.2000 and noted that there was also a 4.9.1.1000 at about the same time. That made it a bit confusing as to what to upgrade/update too.

 I am running on Windows 7 ultimate 64bit.  

In the last several days i too began getting the messages that the browser is unsupported /out of date on both Google and Yahoo.  Yahoo mail displays very awkwardly.

I am going to try V4.9.1.1000.

As far as the previous comments/solutions:  If i use IE11 and visit the same sites i get no such messages, If i use Comodo Dragon (chrome based) i get no such messages.  So that banner at the top I and others get is not just google nagging to use chrome.  Perhaps those users did as i did and installed the 4.4.8 instead of the 4.9 for windows.  

I had no problems on Kohls.com using any of the 3 browsers.

Tip   Give
Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.